<?xml version='1.0'?>

<reference anchor='RFC0842'>

<front>
<title>Who talks TCP? - survey of 1 February 83</title>
<author initials='D.' surname='Smallberg' fullname='D. Smallberg'>
<organization /></author>
<date month='February' day='3' year='1983' />
<abstract>
<t>The list of hosts was taken from the NIC hostname table of 28-Jan-83.</t></abstract></front>

<seriesInfo name='RFC' value='842' />
</reference>
